<?php
/**
 * Footer template
 *
 * @package fad
 * @since 3.0.0
 */

if ( is_active_sidebar( 'footer' ) ) :
	?>
	<section id="footer-widget-area" class="footer widget-area">
		<div class="container">
			<div class="row">
				<?php dynamic_sidebar( 'footer' ); ?>
			</div>
		</div>
	</section>
	<?php
endif;
?>

<footer id="colophon" class="site-footer" role="contentinfo">
	<div class="container">
		<span class="copyright visible">
			<?php echo wp_kses_data( get_theme_mod( 'fad_copyright', fad_get_copyright_text() ) ); ?>
		</span>

		<span class="generator <?php fad_the_meta_visible_class( 'fad_hide_generator_credits' ); ?>">
			<?php esc_html_e( 'Powered by ', 'fad' ); ?>
			<a href="https://wordpress.org"><?php esc_html_e( 'WordPress', 'fad' ); ?></a>
		</span>

		<span class="designer <?php fad_the_meta_visible_class( 'fad_hide_theme_credits' ); ?>">
			<?php esc_html_e( 'Theme Fad by ', 'fad' ); ?>
			<a href="https://cyberchimps.com"><?php esc_html_e( 'CyberChimps', 'fad' ); ?></a>
		</span>
	</div>
</footer>

<?php wp_footer(); ?>
</body>
</html>
